/* Cabeçalho */
.centraliza-texto {
    text-align: center;
}

/* corpo */
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
  background-position: center top;
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.cabecalho {
	height: 80px;
	margin-bottom: 0px;
}

.top-header{
	margin-top: 25px;
	margin-left: 0px;
	margin-right: 0px;
}

.titulo {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}

li {
	padding: 7px 0;
}

.estrutura {
	border: none;
	border-color: transparent;
	visibility: hidden;
	z-index: -1;
}

.estrutura td {
	border: none;
	border-color: transparent;
	visibility: hidden;
	padding: 0;
}

table {
	margin-top: 0px;
	width: 95%;
	border: 2px solid transparent;
	border-spacing: 0;
	margin: 0px auto;
}

.table-coordenadas {
	font-weight:normal;
}

tr > td {
	border: 1px solid black;
	padding: 3px;
}

.transparent-cell {
	border-color: transparent;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
	line-height: 1.5em;
}

.pull-right {
	float: right !important;
}

.indentado {
	text-indent: 3em;
}

.margin-condicionantes {
	margin-left: 6em;
}

.texto-cabecalho {
	color: white;
	height: 25px;
	font-size: 15px;
}

.logo {
	width: 100px;
}

.qrcode {
	padding-top: 90px;
	width: 100px;
}

.assinatura {
	font-weight: bold;
	padding-top: 90px;
}

.assinatura hr {
	width: 80%;
	margin: 10px auto;
	border-color: black;
}

.assinatura h5 {
	margin: 0px;
}

.descricao {
	font-weight:normal; 
}
.upper-roman {
	list-style: upper-roman;
}

.lower-alpha {
	list-style: lower-alpha;
}

h4 {
	margin: 5px;
}

.texto-interno {
	padding-left: 20px;
}

h5.menor {
	font-size: 10px;
}

@media print {

	table {
		page-break-inside: auto;
	}

    .quebra-pagina {
    	page-break-after: always;
    }

	.texto-interno {
		page-break-inside: auto;
		page-break-after: auto;
	}

}

.prorrogada {
	color: white;
}

.table-coordenadas {
	font-weight:normal;
	border: none;			
}

.lista-conteudo {
	font-weight: bold;
	font-size: 14px;
}

.titulo-item {
	text-decoration:underline;
	margin: 10px 20px 10px 60px;
	font-size: 14px;
	font-weight: bold;
}

.text-align-center {
  text-align: center;
}

.text-align-right {
  text-align: right;
}

.conteudo-item {
	font-size: 14px;
	font-weight: normal;
}

/* rodapé */
.footer {
    margin-top: 30px;
}

.in-left {
  text-align: left;
  float: left;
  margin-top: 30px;

}

.in-right {
  float: right;
  margin-right: 50px;
}
